<div id="{{ idPrefix}}dropzone_container"
     class="dropzone"
     data-upload-url="{{ uploadUrl }}"
     data-redirect-url="{{ redirectUrl }}"
     data-dict-default-message="Dateien zum Hochladen hierher ziehen"
     data-dict-remove-file="Datei entfernen">
</div>
<button id="{{ idPrefix}}submit_button" class="mdc-button mdc-button--raised mdc-ripple-surface--accent mt-3">
    <span class="mdc-button__label">Hochladen</span>
</button>
